.bg-block {
    background: #005a8a;
    padding-top: 40px;
    color: #fff !important;
}

.bg-block .title {
    color: #fff;
}

.h1 {
    font-size: 44px;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.import-sub {
    margin-bottom: 40px;
}
.import-sub .icon-block-img{
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height: 100px;
    margin-bottom: 25px;
}
.import-sub__title {
    text-align: center;
}

.import-sub__desc {
    max-width: 690px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 44px;
    font-weight: 400;
    font-size: 20px;
    text-align: center;

}

.import-sub__left {
    font-weight: 100;
    padding-left: 30px;
    border-left: 5px solid #FFFFFF;
    text-align: left;
    font-size: 20px;
}

.import-sub__right {
    text-align: left;
    display: flex;
    justify-content: center;
}

.import-sub__right ul {
    text-align: left;
}

.import-sub .icon-block-text {
    font-weight: 100;
    font-size: 20px;
    color: #fff;
}

.ul-check ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ul-check li {
    position: relative;
    padding-bottom: 5px;
    padding-left: 40px;
    font-size: 16px;
}

.ul-check li::before {
    content: "";
    background-image: url(../img/check-icon.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 22px;
    height: 22px;
    position: absolute;
    left: 0;
}

.bg-block .import-sub__right ul span {
    color: #fff;
    font-weight: bold;
}

.import-sub .icon-block__top {
    height: auto;
}
.import-sub .icon-wrap {
    margin-top: 80px;
}
.import-sub .icon-block-title {
    font-size: 28px;
    text-transform: none;
    font-weight: 600;
    text-align: center;
}

.import-sub .icon-block {
    margin-top: 0;
    text-align: center;
}

@media screen and (max-width: 991px) {
    .import-sub .icon-block-text {
        font-size: 16px;
    }

    .import-sub .icon-block-title {
        font-size: 23px;
    }
    .import-sub__left {
        font-size: 16px;
    }
    .import-sub__desc {
        font-size: 16px;
    }
    .ul-check li {
        font-size: 14px;
    }
    .h1 {
        font-size: 36px;
        margin-bottom: 24px;
    }
}

@media screen and (max-width: 768px) {


    .import-sub__right {
        justify-content: flex-start;
        margin-top: 36px
    }
    .import-sub .icon-wrap {
        margin-top: 40px;
    }
    .import-sub__left {
        padding-left: 15px;
        border-width: 3px;
    }
}

@media screen and (max-width: 576px) {
    .h1 {
        font-size: 22px;
        margin-bottom: 14px;
    }

    .import-sub .icon-block-title {
        font-size: 23px;
    }
    .import-sub__left {
        font-size: 14px;
    }
}